четверг, 20 августа 2009 г.

VPN соединение в системе, установленной с Debian netinst

Недавно ставил Debian с netinst'а и столкнулся с тем, что VPN из установленной системы поднять невозможно по причине отсутствия необходимых пакетов. Поэтому всем, кто будет ставить Debian на машинки, получающие инет по VPN-соединению, советую залить на флешку libpcap0.8, ppp и pptp-linux. Версии пакетов, естественно, должны быть одинаковыми ;)

UPDATE
Значит, поправочка: я банально лохонулся :)
Все необходимые пакеты на netinst'е присутствуют, просто из-за того, что при установке системы я vpn не конфигурировал, а делал это после, пакеты не были установлены. Я же, по наивности полагая, что у меня в системе поставлено всё, что было на диске, даже не подумал сделать apt-cdrom add… Так-то :)
Спасибо Alex_P за замечание!

Читать дальше…
Копируете статью — поставьте ссылку!
 
Blogger logo Debian logo Creative Commons License FeedBurner Subscribers Counter